if not exists(select * from information_schema.columns 
				where table_name='GLB_OCORRENCIA' and column_name='TIPO_OCORRENCIA' )
begin
ALTER TABLE dbo.GLB_OCORRENCIA ADD
	TIPO_OCORRENCIA int NOT NULL CONSTRAINT DF_GLB_OCORRENCIA_TIPO_OCORRENCIA DEFAULT 0
END